@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

body	{color:#6a0000;		/* ページ全体の文字色 */
	background:#f3efed;	/* ページ全体の背景色 */	}	

/* 見出し */
h1	{color:#4d2639;	}
h2	{color:#4d2639;	}
h3	{color:#800000;	}
h4	{color:#800000;	}
h5	{color:#800000;	}
h6	{color:#800000;	}

/* 罫線 */
hr	{border-top: 2px #6c3524 solid;	}

a	{color:#98605e;		/* リンクの文字色 */	}
a:hover	{color:#000;		/* リンクに触れたときの文字色 */	}

fieldset	{border:1px solid #8f6552;	/* fieldsetの枠色 */	}
input, textarea, select, button	{
		border:2px solid #8f6552;	/* フォームの枠色 */
		color:#800000;	/* フォームの文字色 */
		background:rgba(255,255,255,.5);	/* フォームの背景色 */	}

table	{border:2px solid #664e1f;
	background:#664e1f;	}
tr	{background:#fffdfd;	}
th	{background:#fffdfd;	}
td	{background:#fffdfd;	}

/* ヘッダーの背景色 */
div#HEADER	{background-image: linear-gradient(-45deg, #8f6552 25%, #66361f 25%, #66361f 50%, #8f6552 50%, #8f6552 75%, #66361f 75%, #66361f);
		background-image: -webkit-gradient(linear, left top, right bottom, from(#8f6552), color-stop(0.25, #8f6552), color-stop(0.25, #66361f), color-stop(0.50, #66361f), color-stop(0.50, #8f6552), color-stop(0.75, #8f6552), color-stop(0.75, #66361f), to(#66361f));}

div#MENU	{background:#361a12;	/* メニュー全体の背景色 */	}
#MENU h2 	{color:#fdede4;		/* 「menu」の文字の色 */	}
#MENU li	{background:#6c3524;	/* メニュー項目背景色 */	}
#MENU li:hover	{background:#fdede4;	/* メニュー項目に触れたときの背景色 */	}
#MENU a		{color:#fdede4;		/* メニューのリンク文字色 */	}
#MENU a:hover	{color:#6a1917;		/* メニューに触れたときのリンク文字色 */	}

#FOOTER h2	{color:#fdede4;		/* 「フッター」の文字の色 */	}
#FOOTER li	{background:#6c3524;	/* フッター項目背景色 */	}
#FOOTER li:hover{background:#fdede4;	/* フッター項目に触れたときの背景色 */	}
#FOOTER a	{color:#fdede4;		/* フッターのリンク文字色 */	}
#FOOTER a:hover	{color:#6a1917;		/* フッターに触れたときのリンク文字色 */	}

